LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XDataPilotField Interface Referencepublished

provides methods to control a data pilot field which has already been created. More...

`import <XDataPilotField.idl;`

Inheritance diagram for XDataPilotField:

## Public Member Functions
com::sun::star::container::XIndexAccess | getItems ()
| returns the collection of the data pilot items.
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

provides methods to control a data pilot field which has already been created.

See also
  com::sun::star::sheet::DataPilotField

## Member Function Documentation

## ◆ getItems()

com::sun::star::container::XIndexAccess getItems | ( |  | ) |

returns the collection of the data pilot items.

See also
  com::sun::star::sheet::DataPilotItems

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XDataPilotField.idl